<?xml version="1.0" encoding="UTF-8"?>
<package xmlns="http://expath.org/ns/pkg" name="http://art-decor.org/ns/examples" abbrev="DECOR-examples" version="2.2.21-beta.4" spec="1.0">
    <title>DECOR example files</title>
    <dependency processor="http://exist-db.org" semver-min="5.3.0"/>
</package>